@media screen and (max-width:1630px) {
  .maintenance-container {
    background-position: 65% center;
  }
}

@media screen and (max-width:1590px) {
  .maintenance-container {
    padding: 0 3% 0 8%;
    background-position: 63% center;
  }
}

@media screen and (max-width:1400px) {
  .maintenance-container {
    padding: 0 2% 0 6%;
    background-position: 58% center;
  }
}

@media screen and (max-width:1250px) {
  .maintenance-container {
    padding: 0 2% 0 6%;
    background-position: 58% center;
  }
}

@media screen and (max-width:800px) {
  .maintenance-container {
    padding: 0;
    background-position: center;
    background-size: 100%;
    justify-content: center;
  }

  .maintenance-container #panelFormContent {
    background: rgba(255, 255, 255, 0.7);
    border-radius: 6px;
  }

  .maintenance-container #labelDescription {
    background: rgba(255, 255, 255, 0.5);
    width: 100%;
    text-align: center;
  }

  .maintenance-container #labelDescription span {
    text-align: center !important;
  }

  .maintenance_locale_selector {
    top: 10px;
    right: 10px;
  }
}
